@font-face {
  @include includeFont(400, $first-font, "Rubik-Regular");
}

@font-face {
  @include includeFont(500, $first-font, "Rubik-Medium");
}

@font-face {
  @include includeFont(400, $second-font, "PlayfairDisplay-Regular");
}

@font-face {
  @include includeFont(700, $second-font, "PlayfairDisplay-Bold");
}

@font-face {
  @include includeFont(900, $second-font, "PlayfairDisplay-Black");
}
